.. TileServer GL documentation master file, created by
   sphinx-quickstart on Thu Aug  4 23:48:49 2016.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to TileServer GL's documentation!
=========================================

Contents:

.. toctree::
   :maxdepth: 2

   installation
   usage
   config
   deployment
   endpoints



Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`

